@charset "utf-8";
/* CSS Document */
@charset "utf-8";

*{margin:0;padding:0}
body{font-family:"微软雅黑";font-size:13px;height:100%;width:100%;background:#fff;}
ul{list-style:none}
a{text-decoration:none;cursor:pointer;transition:all .3s;outline:none}
.mrgr30{ margin-right:30px;}
.mrgr40{ margin-right:36px;}

.yellow{ width:100%; line-height:55px; margin:0 auto; text-align:center; margin-bottom:40px;}
.yellow a{ padding-left:8px; padding-right:8px; font-size:15px; padding-top:5px; padding-bottom:5px; border:1px solid #B2B2B2; margin-left:3px; color:#C0C0C0; text-decoration:none;}
.yellow .current{padding-left:9px;  padding-right:9px; font-size:15px; padding-top:6px; padding-bottom:6px;  margin-left:0px; background-color:#779D00; color:#FFFFFF;}


#head{ margin:0 auto; width:1200px; height:110px;}
#head .logo{ width:250px; float:left;overflow:hidden; margin-right:50px;}
#head .logo img{ width:100%; }
#head .nav{ width:600px; margin:0px 20px; float:left; font-family:"微软雅黑 Light";}
#head .nav a{ float:left; width:100px; line-height:110px; color:#000000; font-size:17px;}
#head .nav a:hover{ color:#779D00; font-size:17px;}
#head .nav a.cur{float:left; width:100px; line-height:110px; color:#E75B00; font-size:17px;}
#head .nav a.cur:hover{}
#head .tel{ width:210px; float:right;overflow:hidden; margin-left:20px;}
#head .tel img{width:210px;}

#ban{ width:100%; height:350px; margin:0 auto; background:url(../images/ban.jpg) center no-repeat;}

h1{width:100%; height:70px; line-height:70px; text-align:center; margin:0 auto; font-size:40px;font-family:"微软雅黑"; font-weight:100; margin-top:50px;}

#tit{ width:100%; height:70px; line-height:70px; text-align:center; margin:0 auto; font-size:40px;font-family:"微软雅黑 Light"; margin-top:50px;}
#titen{ width:100%; line-height:30px; font-size:16px; color:#ABABAB; text-align:center; margin:0 auto; margin-bottom:20px;}

@media screen and (max-width:768px) {
#head{ margin:0 auto; width:100%; overflow:hidden; height:auto;}
#head .logo{ width:100%; float:inherit;overflow:hidden; margin-right:0px; text-align:center;}
#head .logo img{ max-width:40%; }

#head .nav{ width:100%; margin:0px 0px; float:inherit; background-color:#fff; overflow:hidden;}
#head .nav a{ float:left; width:33%; line-height:50px; background-color:#779D00; margin-right:1px; margin-bottom:1px; text-align:center; color:#fff; font-size:17px;}
#head .nav a:hover{ color:#fff; font-size:17px;}
#head .nav a.cur{float:left; width:33%; line-height:50px; color:#fff; font-size:17px;}
#head .nav a.cur:hover{}

#head .tel{ display:none;}

#ban{ width:100%; height:200px; margin:0 auto; background:url(../images/ban.jpg) center no-repeat;}

#tit{ width:100%; height:50px; line-height:50px; text-align:center; margin:0 auto; font-size:30px;font-family:"微软雅黑 Light"; margin-top:30px;}
#titen{ width:100%; line-height:30px; font-size:14px; color:#ABABAB; text-align:center; margin:0 auto; margin-bottom:10px;}
}





#pclass{ width:100%; margin:0 auto; text-align:center; overflow:hidden; margin-bottom:40px; padding:20px 0px;}
#pclass a{ float:inherit; padding:15px 30px; font-size:17px; color:#000000; border:1px solid #E7E7E7; overflow:hidden; margin:0px 5px; border-radius:5px;}
#pclass a:hover{ background-color:#779D00; color:#fff; border:1px solid #779D00;}
#pclass a.cur{ float:inherit; padding:15px 30px; font-size:17px; color:#fff; border:1px solid #779D00;background-color:#779D00; overflow:hidden; margin:0px 5px; border-radius:5px;}
#pclass a.cur:hover{ background-color:#779D00; color:#fff; border:1px solid #779D00;}

#plist{ width:1200px; margin:0 auto; overflow:hidden;font-family:"微软雅黑 Light"; margin-bottom:50px;}
#plist li{ width:380px; float:left; margin-bottom:30px;}
#plist li .aimg{ width:380px; height:250px; float:left; overflow:hidden;}
#plist li .aimg img{ width:380px; height:250px;transition:transform 0.5s ease;}
#plist li .aimg img:hover {transform: scale(1.05);}
#plist li div{ text-align:left; line-height:55px; height:55px; overflow:hidden; width:100%;}
#plist li div a{ font-size:20px; color:#0E0E0E; text-decoration:none;}
#plist li div a:hover{ font-size:20px; color:#000; text-decoration:none;}
#plist li span{ width:100%; line-height:25px; height:50px; overflow:hidden; float:left; color:#808080; font-size:15px;}


@media screen and (max-width:768px) {
#pclass{ width:100%; margin:0 auto; text-align:center; overflow:hidden; margin-bottom:20px; padding:15px 0px;}
#pclass a{ float:inherit; padding:10px 20px; font-size:16px; color:#000000; border:1px solid #E7E7E7; overflow:hidden; margin:0px 5px; border-radius:5px;}
#pclass a:hover{ background-color:#779D00; color:#fff; border:1px solid #779D00;}
#pclass a.cur{ float:inherit; padding:10px 20px; font-size:17px; color:#fff; border:1px solid #779D00;background-color:#779D00; overflow:hidden; margin:0px 5px; border-radius:5px;}
#pclass a.cur:hover{ background-color:#779D00; color:#fff; border:1px solid #779D00;}

#plist{ width:96%; margin:0 auto; overflow:hidden;font-family:"微软雅黑 Light"; margin-bottom:50px;}
#plist li{ width:100%; float:left; margin-bottom:15px;}
#plist li img{ width:100%; height:auto;}
#plist li .aimg{ width:99vw; height:66vw; float:left; overflow:hidden;}
#plist li .aimg img{ width:99vw; height:66vw; transition:transform 0.3s ease;}
#plist li .aimg img:hover {transform: scale(1);}
#plist li div{ text-align:left; line-height:35px; height:35px; overflow:hidden; width:100%;}
#plist li div a{ font-size:20px; color:#0E0E0E; text-decoration:none;}
#plist li div a:hover{ font-size:20px; color:#000; text-decoration:none;}
#plist li span{ width:100%; line-height:22px; height:auto; overflow:hidden; float:left; color:#808080; font-size:14px;}
}

#iabout{ width:100%; margin:0 auto; height:460px; padding:80px 0px; background:url(../images/aboutbg.png) center no-repeat;}
#iabout .aboutcon{ width:1040px;height:360px; padding:50px 80px; font-size:17px; line-height:36px; background-color:#FFFFFF; margin:0 auto;background-color:rgba(255,255,255,0.5)}
#iabout .aboutcon p{ text-indent:34px; margin-bottom:15px;}

#icontact{ width:100%; margin:0 auto; height:460px; padding:80px 0px; background:url(../images/contactbg.png) center no-repeat;}
#icontact .contactcon{ width:1040px;height:360px; padding:50px 80px; font-size:17px; line-height:36px; background-color:#FFFFFF; margin:0 auto;background-color:rgba(255,255,255,0.8)}
#icontact .contactcon .con{ width:450px; height:360px; float:left;}
#icontact .contactcon .con p{ text-indent:34px; margin-bottom:15px;}
#icontact .contactcon .con img{ width:210px; float:left;}
#icontact .contactcon .maps{ width:550px; float:right; height:360px; border:1px solid #E2E2E2;}

@media screen and (max-width:768px) {
#iabout{ width:100%; margin:0 auto; padding:30px 0px; background:url(../images/aboutbg.png) center no-repeat;  overflow:hidden;}
#iabout .aboutcon{ width:90%;height:auto; padding:2% 5%; font-size:15px; line-height:30px; background-color:#FFFFFF; margin:0 auto;background-color:rgba(255,255,255,0.5); overflow:hidden;}
#iabout .aboutcon p{ text-indent:30px; margin-bottom:5px;}

#icontact{ width:100%; margin:0 auto; height:auto; padding:80px 0px; background:url(../images/contactbg.png) center no-repeat; overflow:hidden;}
#icontact .contactcon{ width:96%;height:auto; padding:20px 2%; font-size:17px; line-height:36px;overflow:hidden; background-color:#FFFFFF; margin:0 auto;background-color:rgba(255,255,255,0.8)}
#icontact .contactcon .con{ width:100%; height:auto; float:left; overflow:hidden;}
#icontact .contactcon .con p{ text-indent:34px; margin-bottom:15px;}
#icontact .contactcon .con img{ width:60%; float:left;}
#icontact .contactcon .maps{ width:98%; float:right; height:auto; border:1px solid #E2E2E2;}
}


.otitle{ width:100%; line-height:60px; text-align:center; font-size:26px; color:#004A8E; font-family:"微软雅黑 Light"; margin-top:20px;}
.oconfig{width:100%; line-height:30px; text-align:center; font-size:15px; color:#767676; font-family:"微软雅黑 Light"; margin-bottom:30px; border-bottom:1px solid #F5F4F4; padding-bottom:15px;}
.pimgs{ width:1200px; margin:0 auto; text-align:left;}
.pimgs img{ max-width:60%;}
.content{width:1200px; margin:0 auto; margin-bottom:50px; text-align:left; line-height:36px;}

.ptitle{ width:100%; line-height:60px; text-align:center; font-size:30px; color:#000; font-family:"微软雅黑 Light"; margin-top:20px; margin-bottom:40px;border-bottom:1px solid #F5F4F4; padding-bottom:20px;}
#pcons{ width:1200px; margin:0 auto; overflow:hidden; margin-bottom:80px;}
#pcons .p-img{ width:560px; float:left;}
#pcons .p-img img{ width:100%;}
#pcons .ptext{ width:560px; float:right; font-size:15px; line-height:36px; overflow:hidden;}
#pcons .ptext p{ text-indent:0px;}

#nlist{ width:1200px; margin:0 auto; overflow:hidden; margin-top:50px; margin-bottom:40px;}
#nlist li{ width:550px; float:left; padding:5px 14px; overflow:hidden; border:1px solid #E7E7E7; margin-bottom:10px; border-radius:5px;}
#nlist li a{ line-height:35px; font-size:18px; color:#000000; }
#nlist li a:hover{ text-decoration:underline;}
#nlist li div{ width:100%; line-height:22px; height:44px; overflow:hidden; text-align:left; color:#8E8E8E; font-size:14px; margin-bottom:10px;}
#nlist li span{ font-size:14px; color:#000000; width:100%; float:left; margin-bottom:8px;}

@media screen and (max-width:768px) {
#nlist{ width:96%; margin:0 auto; overflow:hidden; margin-top:25px; margin-bottom:40px;}
#nlist li{ width:94%; float:left; padding:5px 2.5%; overflow:hidden; border:1px solid #E7E7E7; margin-bottom:15px; border-radius:5px;}
#nlist li a{ line-height:45px; font-size:16px; color:#000000; }
#nlist li a:hover{ text-decoration:underline;}
#nlist li div{ width:100%; line-height:25px; height:50px; overflow:hidden; text-align:left; color:#8E8E8E; font-size:14px; margin-bottom:10px;}
#nlist li span{ font-size:14px; color:#000000; width:100%; float:left; margin-bottom:10px;}


.ptitle{ width:100%; line-height:60px; text-align:center; font-size:30px; color:#000; font-family:"微软雅黑 Light"; margin-top:20px; margin-bottom:40px;border-bottom:1px solid #F5F4F4; padding-bottom:20px;}
#pcons{ width:96%; margin:0 auto; overflow:hidden; margin-bottom:80px;}
#pcons .p-img{ width:100%; float:left;}
#pcons .p-img img{ width:100%;}
#pcons .ptext{ width:100%; float:right; font-size:15px; line-height:36px; overflow:hidden;}
#pcons .ptext p{ text-indent:0px;}
}

#title{ width:1200px; margin:0 auto; line-height:80px; font-size:28px;font-family:"微软雅黑 Light"; text-align:center; margin-top:20px;}
#config{ width:1200px; margin:0 auto; line-height:30px; font-size:14px; color:#9B9B9B; text-align:center; margin-bottom:50px;}
#ncon{ width:1200px; margin:0 auto; line-height:36px; font-size:15px; text-align:left; margin-bottom:20px;}
#ncon p{ text-indent:30px; margin-bottom:10px;}
#ncon a{color:#9B9B9B; text-decoration:none;}
#ncon a:hover{color:#9B9B9B; text-decoration:underline;}
#np{ width:1200px; margin:0 auto; line-height:30px; font-size:14px; color:#9C9C9C; text-align:left; margin-bottom:40px;}
#more{width:200px; height:60px; line-height:60px; text-align:center; margin:0 auto; border:1px solid #DDDDDD; border-radius:60px; margin-bottom:50px;}
#more a{ font-size:17px; color:#000; text-decoration:none;}
#more a:hover{ text-decoration:underline;}

#foot{ width:100%; line-height:60px; background-color:#181818; text-align:center; color:#FFFFFF; font-size:15px; margin:0 auto;}
#foot a{color:#FFFFFF; font-size:15px; text-decoration:none;}
@media screen and (max-width:768px) {

#title{ width:100%; margin:0 auto; line-height:60px; font-size:24px;font-family:"微软雅黑 Light"; text-align:center; margin-top:10px;}
#config{ width:100%; margin:0 auto; line-height:30px; font-size:14px; color:#9B9B9B; text-align:center; margin-bottom:30px;}
#ncon{ width:94%; padding:0px 3%; margin:0 auto; line-height:30px; font-size:15px; text-align:left; margin-bottom:20px;}
#ncon p{ text-indent:30px; margin-bottom:10px;}
#np{ width:94%; margin:0 auto; line-height:25px; font-size:14px; color:#9C9C9C; text-align:left; margin-bottom:30px;}

#foot{ width:96%; line-height:30px; padding:15px 2%; background-color:#181818; text-align:center; color:#FFFFFF; font-size:15px; margin:0 auto;}
}